# build-string
Builds a string from the arguments.

## Usage
```shell
> build-string ...args {flags} 
 ```

## Parameters
* ...args: all values to form into the string

## Flags
* -h, --help: Display this help message

## Examples
  Builds a string from a string and a number, without spaces between them
```shell
> build-string 'foo' 3
 ```

